/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/

body {
  overflow-x: hidden;
}

/* Navigation and header */
.row-number-1 .dnd-column:last-child {
  display: flex;
  flex-direction: row !important;
  align-items: center;
  justify-content: flex-end !important;
  gap: 30px;
}
.row-number-1 .row-number-3 {
  display: none;
}
@media (max-width: 768px) {
  .row-number-1 > .row-fluid {
    flex-direction: row !important;
    justify-content: space-between;
  }
  .row-number-1 > .row-fluid > .widget-span {
    width: auto !important;
  }
  .row-number-1 .row-number-3 {
    display: block;
    cursor: pointer;
  }
  .row-number-1 > .row-fluid > .widget-span:nth-child(2) > div:not(.row-number-3) {
    display: none;
  }
  .row-number-1 > .row-fluid > .widget-span:nth-child(2).open > div:not(.row-number-3) {
    display: block;
    position: absolute;
    right: 0;
    top: 50px;
    background: #fff;
    padding: 15px;
    width: 250px;
  }
  .row-number-1 > .row-fluid > .widget-span:nth-child(2).open > div:nth-child(3) {
    top: 392px;
  }
  .row-number-1 > .row-fluid > .widget-span:nth-child(2).open > div:nth-child(4) {
    top: 432px;
  }
  .row-number-1 > .row-fluid > .widget-span:nth-child(2).open > div:nth-child(5) {
    top: 475px;
  }
}

/* hero */
@media (max-width: 768px) {
  .row-number-8 > .row-fluid {
    max-width: 640px !important;
  }
}

/* intro */
@media (max-width: 768px) {
  .row-number-12 > .row-fluid {
    max-width: 640px !important;
  }
  .row-number-12 .widget-type-rich_text p,
  .row-number-14 #hs_cos_wrapper_widget_1745316447031.widget-type-text .hs_cos_wrapper_type_text {
    font-size: 16px !important;
  }
  .row-number-87 > .row-fluid > .widget-span:nth-child(1) {
    order: 1;
  }
  .row-number-87 > .row-fluid > .widget-span:nth-child(2) {
    order: 0;
  }
  .row-number-87 > .row-fluid > .widget-span:nth-child(2) img {
    width: 60%;
    margin: auto;
    margin-bottom: 20px;
    display: block;
  }
  .row-number-53 {
    border-top: 1px solid #cfcfcf;
  }
}

/* features font size */
@media (max-width: 1024px) {
  .row-number-21 .widget-type-rich_text p,
  .row-number-23 .widget-type-rich_text p,
  .row-number-27 .widget-type-rich_text p,
  .row-number-21 .widget-type-rich_text span,
  .row-number-23 .widget-type-rich_text span,
  .row-number-27 .widget-type-rich_text span,
  .row-number-34 .widget-type-rich_text p,
  .row-number-34 .widget-type-rich_text span,
  .row-number-53 .widget-type-rich_text p,
  .row-number-53 .widget-type-rich_text span,
  .row-number-57 .widget-type-rich_text p,
  .row-number-57 .widget-type-rich_text span,
  .row-number-61 .widget-type-rich_text p,
  .row-number-61 .widget-type-rich_text span,
  .row-number-68 .widget-type-rich_text p,
  .row-number-68 .widget-type-rich_text span,
  .row-number-87 .widget-type-rich_text p,
  .row-number-87 .widget-type-rich_text span {
    font-size: 16px !important;
  }
}

/* horizontal check + text */
.row-number-14 > .row-fluid > div {
  flex-direction: row !important;
  justify-content: center !important;
  align-items: center;
}
@media (max-width: 767px) {
  .row-number-34 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(2) .row-fluid,
  .row-number-34 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(3) .row-fluid,
  .row-number-34 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(4) .row-fluid,
  .row-number-34 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(5) .row-fluid,
  .row-number-68 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(2) .row-fluid,
  .row-number-68 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(3) .row-fluid,
  .row-number-68 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(4) .row-fluid,
  .row-number-68 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(5) .row-fluid,
  .row-number-87 > .row-fluid > .widget-span:nth-child(1) > .dnd-row:nth-child(2) .row-fluid,
  .row-number-87 > .row-fluid > .widget-span:nth-child(1) > .dnd-row:nth-child(3) .row-fluid,
  .row-number-87 > .row-fluid > .widget-span:nth-child(1) > .dnd-row:nth-child(4) .row-fluid,
  .row-number-87 > .row-fluid > .widget-span:nth-child(1) > .dnd-row:nth-child(5) .row-fluid,
  .row-number-87 > .row-fluid > .widget-span:nth-child(1) > .dnd-row:nth-child(6) .row-fluid,
  .row-number-87 > .row-fluid > .widget-span:nth-child(1) > .dnd-row:nth-child(7) .row-fluid {
    align-items: center !important;
    gap: 10px !important;
    flex-wrap: nowrap;
  }
  .row-number-34 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(2) .row-fluid > .widget-span,
  .row-number-34 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(3) .row-fluid > .widget-span,
  .row-number-34 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(4) .row-fluid > .widget-span,
  .row-number-34 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(5) .row-fluid > .widget-span,
  .row-number-68 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(2) .row-fluid > .widget-span,
  .row-number-68 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(3) .row-fluid > .widget-span,
  .row-number-68 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(4) .row-fluid > .widget-span,
  .row-number-68 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(5) .row-fluid > .widget-span,
  .row-number-87 > .row-fluid > .widget-span:nth-child(1) > .dnd-row:nth-child(2) .row-fluid > .widget-span,
  .row-number-87 > .row-fluid > .widget-span:nth-child(1) > .dnd-row:nth-child(3) .row-fluid > .widget-span,
  .row-number-87 > .row-fluid > .widget-span:nth-child(1) > .dnd-row:nth-child(4) .row-fluid > .widget-span,
  .row-number-87 > .row-fluid > .widget-span:nth-child(1) > .dnd-row:nth-child(5) .row-fluid > .widget-span,
  .row-number-87 > .row-fluid > .widget-span:nth-child(1) > .dnd-row:nth-child(6) .row-fluid > .widget-span,
  .row-number-87 > .row-fluid > .widget-span:nth-child(1) > .dnd-row:nth-child(7) .row-fluid > .widget-span {
    width: auto !important;
  }
  .row-number-34 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(2) .row-fluid > .widget-span img,
  .row-number-34 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(3) .row-fluid > .widget-span img,
  .row-number-34 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(4) .row-fluid > .widget-span img,
  .row-number-34 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(5) .row-fluid > .widget-span img,
  .row-number-68 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(2) .row-fluid > .widget-span img,
  .row-number-68 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(3) .row-fluid > .widget-span img,
  .row-number-68 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(4) .row-fluid > .widget-span img,
  .row-number-68 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(5) .row-fluid > .widget-span img,
  .row-number-87 > .row-fluid > .widget-span:nth-child(1) > .dnd-row:nth-child(2) .row-fluid > .widget-span img,
  .row-number-87 > .row-fluid > .widget-span:nth-child(1) > .dnd-row:nth-child(3) .row-fluid > .widget-span img,
  .row-number-87 > .row-fluid > .widget-span:nth-child(1) > .dnd-row:nth-child(4) .row-fluid > .widget-span img,
  .row-number-87 > .row-fluid > .widget-span:nth-child(1) > .dnd-row:nth-child(5) .row-fluid > .widget-span img,
  .row-number-87 > .row-fluid > .widget-span:nth-child(1) > .dnd-row:nth-child(6) .row-fluid > .widget-span img,
  .row-number-87 > .row-fluid > .widget-span:nth-child(1) > .dnd-row:nth-child(7) .row-fluid > .widget-span img {
    min-width: 38px;
    min-height: 38px;
  }
  #hs_cos_wrapper_module_174539068811910 .hs_cos_wrapper_type_header h6 {
    font-size: 22px !important;
    line-height: 29px !important;
  }
  #hs_cos_wrapper_module_1745391195229 h1 {
    font-size: 24px;
    line-height: 30px !important;
  }
  .row-number-27 h3,
  .row-number-61 h3 {
    position: relative;
    padding-left: 38px;
  }
  .row-number-27 h3:before,
  .row-number-61 h3:before {
    content: "\2713";
    position: absolute;
    left: 0;
    width: 28px;
    height: 28px;
    line-height: 32px;
    text-align: center;
    border-radius: 20px;
    background: rgba(0,0,0,0.3);
    color: #fff;
  }
}

/* border radius to CTA */
.row-number-110 > .row-fluid > div {
  border-radius: 10px;
}

/* Footer - center aligning links and link styles */
@media (min-width: 768px) {
  /*  adds the dropdown icon for solutions menu item  */
  .row-number-4 .button:after {
    content: '';
    width: 10px;
    height: 6px;
    display: inline-block;
    margin-left: 4px;
    background-image: url(../../assets/icon-dropdown-1.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    top: -2px;
    position: relative;
  }
  .row-number-120>.row-fluid .button {
    text-align: left;
  }
}
/* .row-number-120 > .row-fluid .button {
  font-size: 11px !important;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 10px;
  text-align: center;
  display: block;
} */
.row-number-120 > .row-fluid > .widget-span {
  margin-bottom: 20px;
}

/* navigation dropdown */
.homenav-drop {
  list-style: none;
  padding: 0;
  margin: 0;
}
.homenav-drop li {
  margin: 0;
  padding: 0;
}
.homenav-navlink {
  color: #000;
  font-size: 13px;
  display: block;
  text-decoration: none;
  font-weight: normal;
  padding: 18px 0;
}
.homenav-drop {
  display: none;
  position: absolute;
  left: 0;
  top: 53px;
  width: 230px;
  background-color: #fff;
  border-radius: 0 0 5px 5px;
  box-shadow: 0 3px 15px 0 rgba(0,0,0,0.15);
}
.homenav-drop a {
  padding: 15px;
  text-align: left;
  border-bottom: 1px solid #f0f0f0;
}
.homenav-drop li:last-child a {
  border: 0;
}
.homenav-drop .homenav-navlink {
  display: flex;
  align-items: center;
  gap: 7px;
  font-size: 14px;
}
.homenav-drop .homenav-navlink img {
  height: 20px;
}
@media (min-width: 768px) {
  .row-number-1 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(2) > .row-fluid {
    position: relative;
    padding: 14px 0;
    margin: -5px 0;
  }
  .row-fluid.opened .homenav-drop,
  .row-number-1 > .row-fluid > .widget-span:nth-child(2) > .dnd-row:nth-child(2) > .row-fluid:hover .homenav-drop {
    display: block;
  }
}
@media (max-width: 767px) {
  .homenav-drop {
    display: block;
  }
  .homenav-drop {
    display: block;
    position: static;
    box-shadow: none;
    padding: 0;
    width: 100%;
    border-bottom: 1px solid #cfcfcf;
    border-radius: 0;
  }
  .homenav-drop a {
    padding-left: 0;
    padding-right: 0;
  }
  .homenav-navlink {
    padding: 13px 20px;
    border-bottom: 1px solid #cfcfcf;
    width: 100%;
    text-align: left;
  }
  .row-number-1 > .row-fluid > .widget-span:nth-child(2) .dnd-row:nth-child(2) > .row-fluid .button {
    pointer-events: none;
  }
  .row-number-4,
  .row-number-5,
  .row-number-6,
  .row-number-7 {
    border-left: 1px solid #cfcfcf;
  }
  .row-number-7 {
    border-bottom: 1px solid #cfcfcf;
  }
}

body:has(.hs-tools-menu) .row-number-3 {
  margin-right: 50px;
}

/* hides the global footer */
.Footer {
  display: none;
}

/* trusted by logos */
@media (max-width: 768px) {
  .hs-logo-grid {
    gap: 15px;
  }
  .hs-logo-grid__logo-wrapper {
    flex: 0 1 70px;
    max-width: none;
  }
}
